/* Login */
main.login{
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 4% 6%;
    box-sizing: border-box;
}

main.login p,main.login h1,main.login h2{
    font-family: sans;
    word-wrap: break-word;
    color: #FAFAFA;
}
main.login input {
    box-sizing: border-box;
    width: 100%;
    background-color: #111;
    height: 30px;
    border-style: none;
    border-radius: 4px;
    color: white;
    padding: 20px 10px;
}

main.login > div{
    background: var(--blue);
    text-align: left;
    color: white;
}
main.login div:nth-child(2) div.inputBoxes > *{
    margin-top: 6px;
}
main.login > div:nth-child(1){
    box-sizing: border-box;
    padding: 10%;
    display: grid;
}
main.login > div:nth-child(2){
    display: flex;
    flex-direction: column;
    padding: 10% 20%;
    justify-content: space-evenly;
}

main.login a.Button {
    width: 50%;
}
main.login h1{
    font-size: 4rem;
}span.orange {color: #ff5504;}

main.login h2{
    font-size: 1.6rem;
}

#mensagem-erro{
    color: #a81515;
}


@media only screen and (max-width: 577px){
    main div.login-info p{
        display: none;
    }
    main.login {
        display: flex;
        flex-direction: column;
    }
    main.login > div:nth-child(2){
        height: 100%;
        padding: 10% 14%;
    }
    main.login > div:nth-child(1){
        display: flex;
        flex-direction: column;
        padding-bottom: 0px;
        z-index: 100;
    }
}